<?xml version="1.0" encoding="UTF-8"?>

   <!--      
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en" target-language="cs">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
      </header>
      <body>
         <group resname="debug">
            <trans-unit id="debug_1" resname="debug_abort">
               <source>Abort F6</source>
               <target>Přerušit F6</target>
            </trans-unit>
            <trans-unit id="debug_3" resname="debug_abortAndEdit">
               <source>Abort and Edit</source>
               <target>Ukončit a upravit</target>
            </trans-unit>
            <trans-unit id="debug_2" resname="debug_edit">
               <source>Edit F2</source>
               <target>Upravit F2</target>
            </trans-unit>
            <trans-unit id="debug_4" resname="debug_noTrace">
               <source>No Trace F5</source>
               <target>Nekrokovat F5</target>
            </trans-unit>
            <trans-unit id="debug_9" resname="debug_saveSettings">
               <source>Save Settings F3</source>
               <target>Uložit nastavení F3</target>
            </trans-unit>
            <trans-unit id="debug_5" resname="debug_stepInto">
               <source>Step Into F8</source>
               <target>Krok do F8</target>
            </trans-unit>
            <trans-unit id="debug_6" resname="debug_stepIntoProcess">
               <source>Step Into Process</source>
               <target>Krok do procesu</target>
            </trans-unit>
            <trans-unit id="debug_8" resname="debug_stepOut">
               <source>Step Out F7</source>
               <target>Krok ven F7</target>
            </trans-unit>
            <trans-unit id="debug_7" resname="debug_stepOver">
               <source>Step Over F4</source>
               <target>Krok přes F4</target>
            </trans-unit>
         </group>
         <group resname="error">
            <trans-unit id="error_1" resname="error_Abort">
               <source>Abort</source>
               <target>Přerušit</target>
            </trans-unit>
            <trans-unit id="error_2" resname="error_Continue">
               <source>Continue</source>
               <target>Pokračovat</target>
            </trans-unit>
            <trans-unit id="error_3" resname="error_Copy">
               <source>Copy</source>
               <target>Kopírovat</target>
            </trans-unit>
            <trans-unit id="error_4" resname="error_Description">
               <source>Description</source>
               <target>Popis</target>
            </trans-unit>
            <trans-unit id="error_5" resname="error_Details">
               <source>Details</source>
               <target>Podrobnosti</target>
            </trans-unit>
            <trans-unit id="error_6" resname="error_Edit">
               <source>Edit</source>
               <target>Upravit</target>
            </trans-unit>
            <trans-unit id="error_7" resname="error_save">
               <source>Save…</source>
               <target>Uložit…</target>
            </trans-unit>
            <trans-unit id="error_8" resname="error_Trace">
               <source>Trace</source>
               <target>Krokovat</target>
            </trans-unit>
            <trans-unit id="error_9" resname="error_runtimeError">
               <source>Runtime Error</source>
               <target>Chyba provádění</target>
            </trans-unit>
         </group>
         <group resname="BreakPoint">
            <trans-unit id="BreakPoint_2" resname="Breakpoint_breakPoint">
               <source>Breakpoint</source>
               <target>Bod přerušení</target>
            </trans-unit>
            <trans-unit id="BreakPoint_10" resname="Breakpoint_breakPointIsDisabled">
               <source>Breakpoint is disabled.</source>
               <target>Bod přerušení je vypnut.</target>
            </trans-unit>
            <trans-unit id="BreakPoint_7" resname="Breakpoint_breakWhenFollowingExpressionIsTrue">
               <source>Break when following expression is true</source>
               <target>Přerušit když následující výraz je pravda</target>
            </trans-unit>
            <trans-unit id="BreakPoint_8" resname="Breakpoint_checkSyntax">
               <source>Check Syntax</source>
               <target>Zkontrolovat syntaxi</target>
            </trans-unit>
            <trans-unit id="BreakPoint_3" resname="Breakpoint_location">
               <source>Location </source>
               <target>Umístění </target>
            </trans-unit>
            <trans-unit id="BreakPoint_9" resname="Breakpoint_numberOfTimesToSkipBeforeBreaking">
               <source>Number of times to skip before breaking </source>
               <target>Počet přeskočení před přerušením </target>
            </trans-unit>
            <trans-unit id="BreakPoint_1" resname="Breakpoint_windowTitle">
               <source>Breakpoint Properties </source>
               <target>Vlastnosti bodu přerušení </target>
            </trans-unit>
         </group>
         <group resname="Mess">
            <trans-unit id="Mess_2" resname="Mess_abort">
               <source>Abort</source>
               <target>Přerušit</target>
            </trans-unit>
            <trans-unit id="Mess_4" resname="Mess_continue">
               <source>Continue</source>
               <target>Pokračovat</target>
            </trans-unit>
            <trans-unit id="Mess_6" resname="Mess_description">
               <source>Description</source>
               <target>Popis</target>
            </trans-unit>
            <trans-unit id="Mess_5" resname="Mess_details">
               <source>Details</source>
               <target>Podrobnosti</target>
            </trans-unit>
            <trans-unit id="Mess_3" resname="Mess_trace">
               <source>Trace</source>
               <target>Krokovat</target>
            </trans-unit>
            <trans-unit id="Mess_1" resname="Mess_syntaxError">
               <source>Syntax Error</source>
               <target>Chyba syntaxe</target>
            </trans-unit>
            <trans-unit id="36" resname="Mess_ignore">
               <source>Ignore</source>
               <target>Ignorovat</target>
            </trans-unit>
         </group>
         <group resname="Exe">
            <trans-unit id="exe_4" resname="Exe_AtLineNumber">
               <source>at line number {linenumber}</source>
               <target>na čísle řádky {linenumber}</target>
            </trans-unit>
            <trans-unit id="exe_1" resname="Exe_Error">
               <source>Error</source>
               <target>Chyba</target>
            </trans-unit>
            <trans-unit id="exe_3" resname="Exe_ErrorWhenExecutingTheMethod">
               <source>Error when executing the method &quot;{methodname}&quot;</source>
               <target>Chyba při provádění metody &quot;{methodname}&quot;</target>
            </trans-unit>
            <trans-unit id="exe_2" resname="Exe_ErrorWhenLoadingTheMethod">
               <source>Error when loading the method &quot;{methodname}&quot;</source>
               <target>Chyba při zavádění metody &quot;{methodname}&quot;</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
